#page-container #et-boc .plnb-blog-hero-section.et_pb_section {
  padding-block: 60px;
  padding-inline: var(--padding-inline-section);
}
#page-container #et-boc .plnb-blog-hero-section.et_pb_section .et_pb_row {
  width: 100%;
  max-width: 1330px;
  padding-block: 0;
}
#page-container #et-boc .plnb-blog-hero-module article {
  margin-bottom: 0;
  display: grid;
  grid-template-areas: "title img" "content img";
  grid-template-rows: 1fr 1.3fr;
  grid-template-columns: 1fr 1.1fr;
  --column-spacing: 140px;
}
#page-container #et-boc .plnb-blog-hero-module article::after {
  display: none;
}
#page-container #et-boc .plnb-blog-hero-module article .post-meta {
  display: none;
}
#page-container #et-boc .plnb-blog-hero-module article .entry-title {
  grid-area: title;
  align-self: end;
  padding-bottom: 24px;
  max-width:450px;
  font-size: var(--plnb-fs-h3) !important;
  font-weight: var(--plnb-fw-h3);
  line-height: var(--plnb-lh-h3);
  color: var(--plnb-clr-heading);
}
#page-container #et-boc .plnb-blog-hero-module article .post-content {
  grid-area: content;
  align-self: start;
  max-width: 450px;
}
#page-container #et-boc .plnb-blog-hero-module article .post-content .post-content-inner {
  display: block !important;
}
#page-container #et-boc .plnb-blog-hero-module article .post-content .post-content-inner p {
  font-size: 18px;
  font-family:"Mulish", "Gilroy" !important;
  font-weight: var(--plnb-fw-p);
  line-height: var(--plnb-lh-p);
  color: var(--plnb-clr-paragraph);
  margin-bottom: 48px;
}
#page-container #et-boc .plnb-blog-hero-module article .post-content a.more-link {
  font-size: var(--plnb-fs-button);
  font-weight: var(--plnb-fw-button);
  line-height: 1 !important;
  letter-spacing: 0.5px;
  font-family: var(--ff-main);
  color: white;
  padding: 30px 60px;
  background-color: var(--plnb-clr-button);
  border-radius: var(--plnb-br-xs);
  transition: all 0.3s;
  border: 1px solid var(--plnb-clr-button);
  position: relative;
  cursor: pointer;
  width: fit-content;
}
#page-container #et-boc .plnb-blog-hero-module article .post-content a.more-link::after {
  all: unset;
  content: "";
  border-radius: inherit;
  position: absolute;
  inset: 0;
  outline: 6px solid rgba(33, 204, 153, 0.25);
  opacity: 0;
  transition: all 0.3s;
}
#page-container #et-boc .plnb-blog-hero-module article .post-content a.more-link:hover {
  background-color: var(--plnb-clr-button-hover);
  border: 1px solid var(--plnb-clr-button-hover);
}
#page-container #et-boc .plnb-blog-hero-module article .post-content a.more-link:hover::after {
  opacity: 1;
}
#page-container #et-boc .plnb-blog-hero-module article .entry-featured-image-url {
  grid-area: img;
  margin-bottom: 0;
}
#page-container #et-boc .plnb-blog-hero-module article .entry-featured-image-url img {
  border-radius: 20px;
}
#page-container #et-boc .plnb-blog-menu-section.et_pb_section {
  padding-block: 40px;
  padding-inline: var(--padding-inline-section);
}
#page-container #et-boc .plnb-blog-menu-section.et_pb_section .et_pb_row {
  padding-block: 0;
  max-width: 1288px;
  width: 100%;
}
#page-container #et-boc .plnb-blog-menu-section.et_pb_section .et_pb_row .plnb-blog-menu-module .et_pb_code_inner {
  display: flex;
  align-items: center;
  gap: 50px;
  justify-content: end;
}
#page-container #et-boc .plnb-blog-menu-section.et_pb_section .et_pb_row .plnb-blog-menu-module a {
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 10px 14px;
  border-radius: 10px;
  transition: all 0.3s;
}
#page-container #et-boc .plnb-blog-menu-section.et_pb_section .et_pb_row .plnb-blog-menu-module a.active,
#page-container #et-boc .plnb-blog-menu-section.et_pb_section .et_pb_row .plnb-blog-menu-module a:hover {
  background-color: var(--plnb-clr-neutral-100);
}
#page-container #et-boc .plnb-blog-menu-section.et_pb_section .et_pb_row .plnb-blog-menu-module a span {
  font-size: 14px;
  color: black;
  line-height: 1;
  font-weight: 700;
  font-family: var(--ff-main);
}
#page-container #et-boc .plnb-blog-main-section.et_pb_section {
  border-radius: 100px 100px 0 0;
  background-color: var(--plnb-clr-neutral-50);
  padding-inline: var(--padding-inline-section);
  padding-top: 120px;
  padding-bottom: 250px;
}
#page-container #et-boc .plnb-blog-main-section.et_pb_section .et_pb_row {
  max-width: 1330px;
  width: 100%;
  padding-block: 0;
}
#page-container #et-boc .plnb-blog-main-section.et_pb_section .plnb-blog-module .et_pb_ajax_pagination_container {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  column-gap: 24px;
  row-gap: 72px;
}
#page-container #et-boc .plnb-blog-main-section.et_pb_section .plnb-blog-module .et_pb_ajax_pagination_container article {
  margin-bottom: 0;
}
#page-container #et-boc .plnb-blog-main-section .plnb-blog-module .et_pb_ajax_pagination_container article:hover .entry-featured-image-url img {
	transform: scale(1.07);
}
#page-container #et-boc .plnb-blog-main-section.et_pb_section .plnb-blog-module .et_pb_ajax_pagination_container .entry-featured-image-url {
  margin-bottom: 16px;
  border-radius: 20px;
  overflow: hidden;
}
#page-container #et-boc .plnb-blog-main-section.et_pb_section .plnb-blog-module .et_pb_ajax_pagination_container .entry-featured-image-url img {
	transition: all 0.7s cubic-bezier(0.2, 1, 0.22, 1);
}  
#page-container #et-boc .plnb-blog-main-section.et_pb_section .plnb-blog-module .et_pb_ajax_pagination_container .entry-title {
  font-size: var(--plnb-fs-h5) !important;
  font-weight: var(--plnb-fw-h5);
  line-height: var(--plnb-lh-h5);
  color: var(--plnb-clr-heading);
  padding-bottom: 0;
  padding-left: 32px;
}
#page-container #et-boc .plnb-blog-main-section.et_pb_section .plnb-blog-module .et_pb_ajax_pagination_container .post-meta {
  position: absolute;
  margin-bottom: 0;
  top: 15px;
  left: 15px;
  color: transparent;
}
#page-container #et-boc .plnb-blog-main-section.et_pb_section .plnb-blog-module .et_pb_ajax_pagination_container .post-meta a {
  font-size: 14px;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.211px;
  font-family: var(--ff-main);
  color: white;
  background-color: #0d0e12;
  padding: 6px 8px;
  border-radius: 7.8px;
}
#page-container #et-boc .plnb-blog-main-section.et_pb_section .plnb-blog-module .et_pb_ajax_pagination_container .post-meta a:hover {
  color: white !important;
  background-color: #0d0e12;
}
#page-container #et-boc .plnb-blog-main-section.et_pb_section .plnb-blog-module .et_pb_ajax_pagination_container .post-meta a.subcategory {
  background-color: white !important;
  color: var(--plnb-clr-neutral-900) !important;
}
#page-container #et-boc .plnb-blog-main-section.et_pb_section .plnb-blog-module .et_pb_ajax_pagination_container .post-meta a.subcategory:hover {
  background-color: white !important;
  color: var(--plnb-clr-neutral-900) !important;
}
#page-container #et-boc .plnb-blog-main-section.et_pb_section .plnb-blog-module .et_pb_ajax_pagination_container > div {
  grid-column: 1 / -1;
}
#page-container #et-boc .plnb-blog-main-section.et_pb_section .plnb-blog-module .et_pb_ajax_pagination_container > div .wp-pagenavi {
  display: flex;
  align-items: center;
  justify-content: center;
}
#page-container #et-boc .plnb-blog-main-section.et_pb_section .plnb-blog-module .et_pb_ajax_pagination_container > div .wp-pagenavi > * {
  color: var(--plnb-clr-neutral-800);
  font-size: 14px;
  font-weight: 500;
  margin: 0;
  padding: 4px;
  border: 0;
  font-family: var(--ff-main);
}
#page-container #et-boc .plnb-blog-main-section.et_pb_section .plnb-blog-module .et_pb_ajax_pagination_container > div .wp-pagenavi > .current {
  font-weight: 700;
  color: var(--plnb-clr-neutral-900);
}
#page-container #et-boc .plnb-blog.plnb-prefooter-section .plnb-prefooter-row {
  max-width: 100%;
  width: 100%;
  padding-block: 160px;
}
#page-container #et-boc .plnb-blog.plnb-prefooter-section .plnb-prefooter-row .prefooter-text-content {
  font-size: var(--plnb-fs-h1) !important;
    font-weight: var(--plnb-fw-h1) !important;
    line-height: var(--plnb-lh-h1) !important;
	padding-bottom:32px;
}
#page-container #et-boc .plnb-blog.plnb-prefooter-section .plnb-prefooter-row p {
	color:white;
	text-align:center;
}


@media (min-width: 981px) and (max-width: 1279px) {
  #page-container #et-boc .plnb-blog-hero-module article {
    --column-spacing: 80px;
  }
	#page-container #et-boc .plnb-blog-hero-module article .entry-title,
	#page-container #et-boc .plnb-blog-hero-module article .post-content{
		max-width:380px;
	}
  #page-container #et-boc .plnb-blog-main-section.et_pb_section {
    padding-bottom: 160px;
  }
}
@media (max-width: 980px) {
  #page-container #et-boc .plnb-blog-hero-section.et_pb_section {
    padding-top: 60px !important;
    padding-bottom: 40px;
  }
  #page-container #et-boc .plnb-blog-hero-module article {
    grid-template-areas: unset;
    grid-template-columns: unset;
    grid-template-rows: unset;
  }
  #page-container #et-boc .plnb-blog-hero-module article > * {
    grid-area: unset !important;
  }
  #page-container #et-boc .plnb-blog-hero-module article .entry-title {
    padding-top: 32px;
    max-width: 100%;
  }
  #page-container #et-boc .plnb-blog-hero-module article .post-content {
    max-width: 100%;
  }
  #page-container #et-boc .plnb-blog-module .et_pb_ajax_pagination_container {
    grid-template-columns: 100% !important;
    row-gap: 48px !important;
  }
  #page-container #et-boc .plnb-blog-main-section.et_pb_section {
    padding-bottom: 80px;
  }
  #page-container #et-boc .plnb-blog.plnb-prefooter-section .prefooter-text-content br {
    display: none !important;
  }
  #page-container #et-boc .plnb-blog-menu-module .et_pb_code_inner {
    gap: 15px !important;
  }
}

@media (max-width: 480px) {
  #page-container #et-boc .plnb-blog-menu-module .et_pb_code_inner {
    justify-content: start !important;
    flex-wrap: nowrap;
    overflow-x: scroll;
    padding-bottom: 5px;
    padding-right: 50px;
  }
  #page-container #et-boc .plnb-blog-menu-module .et_pb_code_inner a.active {
    order: -1;
  }
  #page-container #et-boc .plnb-blog-menu-module::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 70px;
    background-image: linear-gradient(to left, white 70%, transparent);
  }
  #page-container #et-boc .plnb-blog-main-section.et_pb_section {
    padding-top: 40px;
    border-radius: 40px 40px 0 0;
    padding-bottom: 0;
  }
}


/* CSS FOR /blog */

#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module article {
	grid-template-columns: 1.3fr 1fr;
	grid-template-rows:auto;
	--column-spacing:100px;
	grid-template-areas:
        "title img"
        "content img";
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module article .entry-title {
	max-width:520px;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module article .post-content {
	max-width:570px;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .entry-featured-image-url img {
	height: 100%;
    object-fit: cover;
    object-position: center;
	border-radius:40px;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta {
	display:flex;
	margin-bottom:0;
	align-items:center;
	gap:4px;
	color:transparent;
	padding-bottom:10px;
	transition:all .3s;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta:not(.active) {
	position:absolute;
	opacity:0;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a {
	font-size:14px;
	font-family:var(--ff-main);
	font-weight:500;
	color:var(--plnb-clr-purple-500);
	line-height:1;
	background-color: var(--plnb-clr-purple-100);
	border-radius:10px;
	padding:12px;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a.social-media,
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a.social-media:hover{
	color:var(--plnb-clr-red-500) !important;
	background-color: var(--plnb-clr-red-100) !important;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a.announcement,
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a.announcement:hover{
	color:var(--plnb-clr-green-500) !important;
	background-color:var(--plnb-clr-green-100) !important;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a.brand,
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a.brand:hover{
	color:var(--plnb-clr-orange-500) !important;
	background-color:var(--plnb-clr-orange-100) !important;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a.business,
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a.business:hover{
	color:var(--plnb-clr-purple-500) !important;
	background-color: var(--plnb-clr-purple-100) !important;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a.inside-planable,
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a.inside-planable:hover{
	color:var(--plnb-clr-green-500) !important;
	background-color:var(--plnb-clr-green-100) !important;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a.inspiration,
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a.inspiration:hover{
	color:var(--plnb-clr-blue-500) !important;
	background-color:var(--plnb-clr-blue-100) !important;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a.marketing,
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a.marketing:hover{
	color:var(--plnb-clr-red-500) !important;
	background-color:var(--plnb-clr-red-100) !important;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a.news-and-trends,
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a.news-and-trends:hover{
	color:var(--plnb-clr-orange-500) !important;
	background-color:var(--plnb-clr-orange-100) !important;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a.productivity,
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a.productivity:hover{
	color:var(--plnb-clr-purple-500) !important;
	background-color:var(--plnb-clr-purple-100) !important;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a.tools,
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a.tools:hover{
	color:var(--plnb-clr-blue-500) !important;
	background-color:var(--plnb-clr-blue-100) !important;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta a[href*="featured-articles"] {
	display:none !important;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module a.more-link,
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module a.more-link::after{
	all:unset;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module a.more-link {
	font-size: var(--plnb-fs-button);
  font-weight: 600;
  line-height: 1 !important;
  font-family: var(--ff-main);
  color: var(--plnb-clr-neutral-800);
  padding: 0;
  background-color: transparent;
  transition: all 0.3s;
  border: 0;
  border-bottom: 0.5px solid var(--plnb-clr-neutral-800);
  padding-bottom: 7px;
  display: flex;
  align-items: center;
  width: fit-content;
  border-radius: 0;
  cursor: pointer;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module a.more-link::before {
	  all: unset;
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="11" height="4" viewBox="0 0 11 4" fill="none"><path d="M10.8169 2.18532C10.9145 2.08769 10.9145 1.9294 10.8169 1.83177L9.22592 0.240778C9.12829 0.143147 8.97 0.143147 8.87237 0.240778C8.77474 0.338409 8.77474 0.4967 8.87237 0.594331L10.2866 2.00854L8.87237 3.42276C8.77474 3.52039 8.77474 3.67868 8.87237 3.77631C8.97 3.87394 9.12829 3.87394 9.22592 3.77631L10.8169 2.18532ZM0 2.25854H10.6401V1.75854H0V2.25854Z" fill="%232F313D"/></svg>');
  display: inline-block;
  transition: all 0.3s;
  translate: 0 -3px;
  scale: 0 1;
  transform-origin: left center;
  transition: all 0.3s;
  width: 0px;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module a.more-link::after {
	display:none;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module a.more-link:hover::before {
	width: 11px;
  scale: 1;
  padding-right: 5px;
}
#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module a.more-link:hover {
	background-color:transparent !important;
	border:0 !important;
	border-bottom: 0.5px solid var(--plnb-clr-neutral-800) !important;
}
#page-container #et-boc .plnb-blog-categories-row.et_pb_row {
	margin-bottom:35px;
}
#page-container #et-boc .plnb-blog-categories-row .et_pb_column {
	display:flex;
	align-items:center;
	gap: 0;
}
#page-container #et-boc .plnb-blog-categories-row .et_pb_column:has(.plnb-blog-categories-search-icon) .plnb-blog-categories-menu {
	margin-left:24px;
}
#page-container #et-boc .plnb-blog-categories-search-icon .et_pb_code_inner {
	width:47px;
	height:38px;
	display:grid;
	place-items:center;
	background-color:white;
	border-radius:10px;
	transition:all .3s;
	cursor:pointer;
}
#page-container #et-boc .plnb-blog-categories-search-icon.active .et_pb_code_inner {
	border-radius:10px 0 0 10px;
}
#page-container #et-boc .plnb-blog-categories-menu {
	background:transparent;
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu {
	margin-inline:0;
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li {
	margin-top:0;
	padding:0;
	--menu-width: 190px;
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > a {
	padding:12px 15px;
	width:var(--menu-width);
	background-color:white;
	border-radius:10px;
	position:relative;
	font-size:14px;
	font-family:var(--ff-main);
	font-weight:500;
	line-height:1;
	color:black;
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > a::after{
	top:50%;
	right:8px;
	translate:0 -50%;
	content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="12" height="13" viewBox="0 0 12 13" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M2.46967 5.34467C2.76256 5.05178 3.23744 5.05178 3.53033 5.34467L6 7.81434L8.46967 5.34467C8.76256 5.05178 9.23744 5.05178 9.53033 5.34467C9.82322 5.63756 9.82322 6.11244 9.53033 6.40533L6.53033 9.40533C6.23744 9.69822 5.76256 9.69822 5.46967 9.40533L2.46967 6.40533C2.17678 6.11244 2.17678 5.63756 2.46967 5.34467Z" fill="%23232426"/></svg>');
	font-size: unset;
    font-family: unset;
    font-weight: unset;
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > a:hover::after {
	rotate:-180deg;
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul {
	margin-left:0;
	border-top-color:white;
	width:var(--menu-width);
	box-shadow:none;
	padding-block:7px;
	padding-inline:15px !important;
	display:flex;
	flex-direction:column;
	align-items:flex-start;
	gap:5px;
	border-radius:0 0 10px 10px;
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li:hover > a {
	border-radius:10px 10px 0 0;
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li {
	line-height:1;
	padding:0;
	width:100%;
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li a {
	width:fit-content;
	font-size:14px;
	line-height:1;
	font-weight:500;
	font-family:var(--ff-main);
	color:var(--plnb-clr-purple-500);
	background-color:var(--plnb-clr-purple-100);
	padding: 12px 16px;
	border-radius:10px;
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li a:hover {
	outline:1px solid var(--plnb-clr-purple-500);
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li a:hover {
	opacity:1;
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li.category-announcement a {
	color:var(--plnb-clr-green-500);
	background-color:var(--plnb-clr-green-100);
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li.category-announcement a:hover {
	outline:1px solid var(--plnb-clr-green-500);
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li.category-brand a {
	color:var(--plnb-clr-orange-500);
	background-color:var(--plnb-clr-orange-100);
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li.category-brand a:hover {
	outline:1px solid var(--plnb-clr-orange-500);
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li.category-business a {
	color:var(--plnb-clr-purple-500);
	background-color:var(--plnb-clr-purple-100);
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li.category-business a:hover {
	outline:1px solid var(--plnb-clr-purple-500);
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li.category-inside-planable a {
	color:var(--plnb-clr-green-500);
	background-color:var(--plnb-clr-green-100);
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li.category-inside-planable a:hover {
	outline:1px solid var(--plnb-clr-green-500);
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li.category-inspiration a {
	color:var(--plnb-clr-blue-500);
	background-color:var(--plnb-clr-blue-100);
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li.category-inspiration a:hover {
	outline:1px solid var(--plnb-clr-blue-500);
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li.category-marketing a {
	color:var(--plnb-clr-red-500);
	background-color:var(--plnb-clr-red-100);
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li.category-marketing a:hover {
	outline:1px solid var(--plnb-clr-red-500);
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li.category-news-and-trends a {
	color:var(--plnb-clr-orange-500);
	background-color:var(--plnb-clr-orange-100);
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li.category-news-and-trends a:hover {
	outline:1px solid var(--plnb-clr-orange-500);
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li.category-productivity a {
	color:var(--plnb-clr-purple-500);
	background-color:var(--plnb-clr-purple-100);
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li.category-productivity a:hover {
	outline:1px solid var(--plnb-clr-purple-500);
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li.category-social-media a {
	color:var(--plnb-clr-red-500);
	background-color:var(--plnb-clr-red-100);
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li.category-social-media a:hover {
	outline:1px solid var(--plnb-clr-red-500);
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li.category-tools a {
	color:var(--plnb-clr-blue-500);
	background-color:var(--plnb-clr-blue-100);
}
#page-container #et-boc .plnb-blog-categories-menu .et-menu > li > ul > li.category-tools a:hover {
	outline:1px solid var(--plnb-clr-blue-500);
}
#page-container #et-boc #main-content .plnb-blog.plnb-blog-module .entry-title {
	padding-left:0;
	padding-bottom:16px;
}
#page-container #et-boc #main-content .plnb-blog.plnb-blog-module .post-content-inner p {
	color: var(--plnb-clr-paragraph);
	font-size:var(--plnb-fs-p);
	line-height:1.6;
	font-family:"Mulish" !important;
}
#page-container #et-boc .plnb-blog-main-section.et_pb_section .plnb-blog.plnb-blog-module .et_pb_ajax_pagination_container {
	column-gap:70px;
	row-gap: 45px;
}
#page-container #et-boc .plnb-blog-categories-search-module ul {
	margin:0;
	padding:0;
}
#page-container #et-boc .plnb-blog-categories-search-module label,
#page-container #et-boc .plnb-blog-categories-search-module input{
	width:100%;
}
#page-container #et-boc .plnb-blog-categories-search-module ul li {
	padding:0;
}
#page-container #et-boc .plnb-blog-categories-search-module input {
	background-color:white;
	border:0;
	font-size:14px;
	font-weight:400;
	line-height:1;
	color: #000;
	padding-block:11px;
	border-radius:0 10px 10px 0;
}
#page-container #et-boc .plnb-blog-categories-search-module input:placeholder {
	color:var(--plnb-clr-neutral-500);
	opacity:1;
}
#page-container #et-boc .plnb-blog-categories-row .plnb-blog-categories-search-module {
	width:0px;
	overflow:hidden;
	transition:all .3s;
}
#page-container #et-boc .plnb-blog-categories-row :has(.plnb-blog-categories-search-icon.active) .plnb-blog-categories-search-module {
	width:245px;
}
html:not([lang="en-US"]) #page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module a.more-link {
	text-transform:capitalize;
}
@media (min-width:981px) and (max-width:1279px) {
	#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module article .entry-title > a {
		font-size:32px;
	}
	#page-container #et-boc .plnb-blog-main-section.et_pb_section .plnb-blog.plnb-blog-module .et_pb_ajax_pagination_container {
		column-gap:30px;
	}
}
@media (min-width:1280px) and (max-width:1439px) {
	#page-container #et-boc .plnb-blog-hero-section.et_pb_section .et_pb_row {
		max-width:1167px;
	}
}
@media (max-width:980px) {
	#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module article {
		grid-template-areas:unset;
		grid-template-columns:unset;
		grid-template-rows:unset;
	}
	#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module article .entry-title > a {
		max-width:100%;
	}
	#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .post-meta:not(.active) {
		position:relative;
	}
	#page-container .plnb-blog-categories-menu .et_pb_menu__menu {
		display:block;
	}
	#page-container .plnb-blog-categories-menu .et_mobile_nav_menu {
		display:none;
	}
	#page-container #et-boc .plnb-blog.plnb-blog-hero-section .plnb-blog-hero-module .entry-featured-image-url img {
		border-radius:20px;
	}
	#page-container #et-boc .plnb-blog-categories-row .et_pb_column {
		flex-wrap:wrap;
	}
	#page-container #et-boc .plnb-blog-categories-row .plnb-blog-categories-menu {
		flex-basis:100%;
		margin-left:0 !important;
		margin-top:15px;
	}
	#page-container #et-boc .plnb-blog-categories-row .plnb-blog-categories-menu .et_pb_menu__wrap {
		justify-content:flex-start;
	}
	#page-container #et-boc .plnb-blog-categories-search-module ul  {
		padding-left:0 !important;
	}
	#page-container #et-boc .plnb-blog-categories-search-icon {
		pointer-events:none;
	}
	#page-container #et-boc .plnb-blog-categories-search-icon .et_pb_code_inner {
		border-radius:10px 0 0 10px;
	}
	#page-container #et-boc .plnb-blog-categories-row .plnb-blog-categories-search-module {
		width:auto;
		flex-basis:calc(100% - 47px);
	}
	#page-container #et-boc .plnb-blog-categories-row .plnb-blog-categories-search-icon {
		flex-basis:47px;
	}
	#page-container #et-boc .plnb-blog-categories-menu .et-menu > li {
		--menu-width:100%;
	}
	#page-container .plnb-blog-categories-menu .et_pb_menu__menu,
	#page-container .plnb-blog-categories-menu .et_pb_menu__menu .et-menu-nav,
	#page-container .plnb-blog-categories-menu .et_pb_menu__menu .et-menu-nav > ul,
	 #page-container .plnb-blog-categories-menu .et_pb_menu__menu .et-menu-nav > ul > li,
	#page-container .plnb-blog-categories-menu .et_pb_menu__menu .et-menu-nav > ul > li > a{
		width:100%;
	}
	#page-container #et-boc .plnb-blog-categories-menu .et-menu:has(li.active) ul.sub-menu {
		opacity:1;
		visibility:visible;
	}
	#page-container #et-boc .plnb-blog-categories-menu .et-menu li.active > a::after{
		rotate:-180deg;
	}
}
#page-container #et-boc .plnb-resource-section.et_pb_section {
	border-radius: 100px 100px 0 0;
    background-color: var(--plnb-clr-neutral-50);
    padding-inline: var(--padding-inline-section);
    padding-top: 120px;
    padding-bottom: 150px;
}
#page-container #et-boc .plnb-resource-section h5 {
	font-size: var(--plnb-fs-h5) !important;
    font-weight: var(--plnb-fw-h5);
    line-height: var(--plnb-lh-h5);
    color: var(--plnb-clr-heading);
	padding-bottom:0;
	padding-top:16px;
}
@media (max-width:980px) {
	#page-container #et-boc .plnb-resource-section.et_pb_section .et_pb_row {
		margin-bottom:30px !important;
	}
	#page-container #et-boc .plnb-resource-section.et_pb_section .et_pb_row:last-of-type {
		margin-bottom:0 !important;
	}
	#page-container #et-boc .plnb-resource-section.et_pb_section {
		border-radius:40px 40px 0 0;
		padding-top:40px !important;
		padding-bottom:0;
	}
}